Autor Tópico: gnome-shell - Não consigo Instala-lo =(  (Lida 2216 vezes)

Offline Maya_CS

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
gnome-shell - Não consigo Instala-lo =(
« Online: 01 de Outubro de 2012, 14:43 »
 :-[
Estou tentando instalar o Gnome -Shel, atualmente uso o Gnome + unity +Compiz + Twer rs

E ao usar o comando:

sudo apt-get install gnome-shell

Tenho o seguinte erro...
___________________________________________
Os pacotes a seguir têm dependências desencontradas:
 gnome-shell : Depende: gir1.2-gcr-3 mas não é instalável
               Recomenda: gnome-contacts mas não será instalado
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ precise/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_precise_partner_binary-i386_Packages)
W: Você terá que executar apt-get update para corrigir estes problemas
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.
______________________________________________________________

Ah, e vc's podem me ajudar, se nada de certo prefiro recomer do zero, sabem de um comando pra obter o Ubuntu 12.04 zerado, sem essas modificações...?
Ab. ;D
« Última modificação: 01 de Outubro de 2012, 14:48 por Maya_CS »

Offline adiaswin

  • Usuário Ubuntu
  • *
  • Mensagens: 979
    • Ver perfil
Re: gnome-shell - Não consigo Instala-lo =(
« Resposta #1 Online: 02 de Outubro de 2012, 13:20 »
ola maya_cs

porque nao tenta este comando

sudo apt-get install -f
ubuntu 12.04